<?php
$tpl->assign("first_field", $r['modul_link']);
$tpl->newBlock("content_field");
switch($r['enabled'])
{
	case 1:
		$enabled = "Vključen";
		break;
	case 0:
		$enabled = "Izključen";
		break;


}
$tpl->assign("field", $enabled);
$tpl->assign("listing_zadnji", " class='listing_zadnji'");
?>